<div class="col-start-6 col-end-12 p-3 rounded-lg">
    <div class="flex items-center justify-start flex-row-reverse">
        <div class="flex items-center justify-center h-10 w-10 rounded-full bg-orange-600 flex-shrink-0">
            D
        </div>
        <div class="relative mr-3 text-sm bg-black bg-opacity-25 pt-3 pb-2 px-4 shadow rounded-xl">
            {{ text }}
    </div>
</div>